uuid: 788e95f7-56b4-4951-bd80-33698c748781
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_complimentary_tickets_code
field_name: field_complimentary_tickets_code
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
